<?php

namespace Aura\Forms\Fields;

class Textarea extends FormField
{
    public $edit = 'forms::fields.textarea';

    public $view = 'forms::fields.view-value';

    public function getFields()
    {
        return array_merge(parent::getFields(), [
        ]);
    }
}
